STOFFDebug.hxx File Reference
`#include <string>`
`#include "STOFFInputStream.hxx"`

Go to the source code of this file.

## Classes

class | libstoff::DebugStream
class | libstoff::DebugFile

## Namespaces

namespace | libstoff
| namespace used to regroup all libwpd functions, enumerations which we have redefined for internal usage
namespace | libstoff::Debug

## Functions

bool | libstoff::Debug::dumpFile (librevenge::RVNGBinaryData &, char const *)
std::string | libstoff::Debug::flattenFileName (std::string const &name)
| returns a file name from an ole/... name